uuid: ad30e89b-3fb9-442b-afe7-b7428f1d2abf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image_large
    - node.type.service
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: node.service.field_image_large
field_name: field_image_large
entity_type: node
bundle: service
label: Image_large
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: services
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
